<fieldset>
    <legend>title</legend>
        <input
            data-anchor="name"
            type="text"
            class="large"
            name="name"
            value=""
            required />

</fieldset>
<fieldset>
    <legend>body</legend>

    <textarea
        data-anchor="body"
        name="body"
        rows="24"
        cols="72"></textarea>


</fieldset>
